@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}

p {
    font-weight: 500;
    line-height: 1.2;
    font-size: 20px;
    color: #4C617B;
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.py_8 {
    padding: 80px 0px;
}

.theme_btn {
    padding: 15px 25px;
    border: unset;
    border-radius: 15px;
    color: #ffffff;
    z-index: 1;
    background: #e2000f;
    position: relative;
    font-size: 18px;
    transition: all 250ms;
    overflow: hidden;
    display: inline-block;
}

.theme_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 14px;
    background-color: #000;
    z-index: -1;
    transition: all 850ms;
}

.theme_btn:hover {
    color: #fff;
}

.theme_btn:hover::before {
    width: 100%;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 55px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    margin: 0 0 17px;
}

h2 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 55px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 30px;
}

h3 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 30px;
    line-height: 1.2;
    color: #000000;
    font-weight: 600;
    margin: 0 0 28px;
}

h4 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 24px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 13px;
}

h5 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 20px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/*header css start */

.menuSec {
    padding: 0px 0;
}

.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    text-transform: capitalize;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #393939;
    padding: 10px 23px;
    font-size: 13px;
}

.menuSec ul li a:after {
    content: '';
    position: absolute;
    top: 35%;
    right: 0;
    width: 1px;
    height: 13px;
    background-color: #393939;
}

.menuSec ul li:last-child a {
    padding-right: 0px;
}

.menuSec ul li:last-child a:after {
    display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #28b16d;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}


/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}


/*banner css start */


/* Tab slider fix  */

.tab_sec .tab-pane {
    display: block;
    border: 0;
    height: 0;
}

.tab_sec .tab-pane.active {
    display: block !important;
    height: auto;
}


/* Tab slider fix  */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px!important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}


/*banner css end*/

.blog_sec {
    padding: 5% 0;
}


/* Tabs  */

.tab_sec .nav-tabs .nav-link.active {
    background: #242889;
    color: #fff;
}

.tab_sec .nav-tabs .nav-link {
    background: #ccc;
    border-radius: 50px;
    color: #000;
    padding: 7px 28px;
}

.tab_sec .nav-tabs {
    border: none;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}


/* Tabs  */



/*css start*/


.btnss {
    display: flex;
    justify-content: end;
    gap: 20px;
    align-items: center;
}


header {
    box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.08);
    padding: 10px 0;
    background: #fff;
}


img.logo {
    width: 70%;
}


header a.planbtn{
    font-size: 18px;
    padding: 15px 25px;
    color: #000;
    font-weight: 600;
}


.banner_main {
    padding: 100px 0;
    background: url(../images/hero-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.banner_main .bann_wrpr h1 {
    color: #fff;
    font-weight: 700;
}


.bann_form {
    padding: 50px 40px;
    background: rgba(255, 255, 255, 0.68);
    border-width: 1px 0px 0px 2px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.3);
    box-shadow: 0px 17px 22px rgba(40, 51, 46, 0.48);
    backdrop-filter: blur(56.5px);
    border-radius: 10px;
}


.bann_wrpr ul {
    margin: 30px 0 0 30px;
}

.bann_wrpr ul li {
    padding: 0 0 14px 0;
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    position: relative;
}


.bann_wrpr ul li:before {
    position: absolute;
    top: 7px;
    left: -30px;
    height: 8px;
    width: 8px;
    background: #e2000f;
    content: "";
    border-radius: 10px;
}


.bann_form h3 {
    text-align: center;
    color: #000;
    font-size: 26px;
}

.bann_form h3 span {
    color: #e2000f;
}


.grp input {
    background: #fef3f4;
    width: 100%;
    border: 0;
    padding: 10px 20px;
    margin: 0 0 10px 0;
}

.grp textarea {
    background: #fef3f4;
    width: 100%;
    border: 0;
    padding: 10px 20px;
    margin: 0 0 10px 0;
    resize: none;
}


.bann_wrpr p {
    color: #fff;
}


section.sec_fold {
    padding: 30px 0;
    background: #F8F5F1;
}

section.sec_fold ul {
    display: flex;
    gap: 30px;
    margin: 0;
}

section.sec_fold ul li {
    display: flex;
    gap: 15px;
}

.itm1 p {
    font-weight: 400;
    line-height: 1.3;
    font-size: 17px;
}


.itm1 h6 {
    margin: 0 0 10px 0;
    font-weight: 500;
    color: #4C617B;
}


section.process_Sec {
    padding: 80px 0;
}

section.process_Sec .process_wrp {
    text-align: center;
    padding: 0 320px;
    margin: 0 0 60px 0;
}

.process_wrp h6 {
    text-decoration: underline;
    color: #dc2626;
    text-transform: uppercase;
}


.head {
    font-size: 50px;
    font-weight: 600;
    color: #000;
}


.tabs.current {
    display: block;
}

.tabs {
    display: none;
}


.process_detail {
    background-color: #FFFFFF;
    padding: 30px 30px 30px 30px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #DCE2EA;
    border-radius: 30px 30px 30px 30px;
}

.process_detail ul.tabbing-links {
    display: flex;
    justify-content: space-between;
    margin: 0 0 50px 0;
}


.process_detail ul.tabbing-links li h6 {
    margin: 0 0 10px 0;
    opacity: 0.8;
}



.process_detail ul.tabbing-links li h4 {
    margin: 0;
    opacity: 0.8;
    font-size: 22px;
}

.process_detail ul.tabbing-links li {
    cursor: pointer;
    padding: 0 0 10px 0;
}


.process_detail ul.tabbing-links li.current h6{color: #dc2626;}
.process_detail ul.tabbing-links li.current h4{color: #4C617B;}
.process_detail ul.tabbing-links li.current {border-bottom: 2px solid #dc2626;}

.process_detail ul.tabbing-links li:hover h6{color: #dc2626;}
.process_detail ul.tabbing-links li:hover h4{color: #4C617B;}
.process_detail ul.tabbing-links li:hover {border-bottom: 2px solid #dc2626;}


.process_detil_txt h3 {
    font-weight: 400;
    text-transform: capitalize;
    color: #000;
}

.process_detil_txt p {
    font-weight: 400;
    line-height: 1.4;
    font-size: 19px;
}


section.services_Sec {
    padding: 80px 0;
    background: #F6F7F9;
}

.servi_txt {
    text-align: center;
    margin: 0 0 50px 0;
    padding: 0 240px;
}


.box_servi {
    border-radius: 10px;
    border: 1px solid #DCE2EA;
    background: #fff;
    padding: 20px 10px;
    margin: 0 0 20px 0;
    height: 220px;
    transition: all 900ms;
}

.box_servi h6 {
    font-weight: 500;
    font-size: 16px;
}

.box_servi p {
    margin: 0;
    font-size: 16px;
    color: #4C617B;
    font-weight: 300;
    line-height: 1.4;
}


section.book_self_Sec {
    padding: 80px 0;
    text-align: center;
}

.self_buk img {
    margin: 0 0 20px 0;
}

.self_buk h2 {
    font-size: 40px;
    color: #000;
}

.self_buk h3 {
    color: #e2000f;
    font-size: 40px;
}

.box_servi:hover{transform: scale(1.1) translate(0);}


section.btm_Sec {
    padding: 60px 0 0 0;
}


.btm_wrpr img {
    margin: 80px 0 0 -50px;
}


footer {
    padding: 80px 0 0 0;
    background: #fef3f4;
    margin: 10px 0 0 0;
}

.ftr_wrp img {
    width: 70%;
}

.ftr_wrp h6 {
    font-weight: 600;
    font-size: 20px;
}

.ftr_wrp ul {
    margin: 0;
}

.ftr_wrp ul li {
    padding: 0 0 10px 0;
}

.ftr_wrp ul li a {
    color: #4C617B;
    font-weight: 500;
}

p.copyright_p {
    text-align: center;
    padding: 50px 0 0 0;
    color: #e2000f;
}



/*popup form css start*/

/*Bouce close window*/
#ouibounce-modal h4:before {
    background: #ff851d;
    content: "";
    height: 100%;
    width: 6px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 16px;
}

.expertise-col a:hover {
    background: #de122e;
    border-color: #de122e;
    color: #fff;
}

#ouibounce-modal .modal-body a {
    padding-right: 62px;
    margin-bottom: 23px;
    font-size: 14px;
    margin-top: 10px;
}

.modal-footer a {
    cursor: pointer;
    border: #0c8a41 3px solid;
    background: #fff;
    border-radius: 72px;
    text-align: center;
    box-shadow: #000 0 0 10px;
    display: block;
    padding: 15px;
}

#ouibounce-modal .modal:before {
    content: "";
    background: url(../images/opt-shark.png) no-repeat left top;
    width: 187px;
    height: 273px;
    position: absolute;
    left: -27px;
    top: 18px;
    visibility: hidden;
}

#ouibounce-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 12;
}

#ouibounce-modal .modal:after {
    background: url('../images/sprite.png') no-repeat 0 0;
    width: 22px;
    height: 60px;
    content: "";
    position: absolute;
    z-index: 1;
    visibility: hidden;
    right: 0;
}

#ouibounce-modal .underlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    cursor: pointer;
    -webkit-animation: fadein .5s;
    animation: fadein .5s
}

#ouibounce-modal .modal {
    width: 410px;
    height: 425px;
    background-color: #ffffff;
    z-index: 1;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 24px;
    display: block;
    -webkit-animation: popin .3s;
    animation: popin .3s;
    padding: 14px 24px 24px 20px;
    overflow: visible;
}

#ouibounce-modal .modal-body p {
    font-size: 15px;
    margin-bottom: 7px;
    margin-top: 0;
}

#ouibounce-modal h4 {
    color: #000;
    font-size: 25px;
    text-transform: none;
    font-weight: 800;
    position: relative;
    padding-left: 19px;
    margin-top: 13px;
    margin-bottom: 8px;
}

#ouibounce-modal .modal-body {
    font-size: 13px;
    padding: 7px 0 10px;
}

#ouibounce-modal h2+p {
    color: #344a5f
}

#ouibounce-modal form {}

#ouibounce-modal form input[type=text],
#ouibounce-modal form input[type=email],
#ouibounce-modal form textarea {
    padding: 12px 12px 12px 32px;
    font-size: 12px;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #ccc;
    -webkit-font-smoothing: antialiased;
    background: #f4f4f4;
    margin: 0;
    color: #000;
}

#ouibounce-modal form input[type=submit] {
    text-transform: uppercase;
    padding: 12px;
    font-size: 22px;
    border-radius: 4px;
    margin-right: 8px;
    color: #fff;
    background-color: #ff851d;
    border: none;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    font-weight: 800;
    text-shadow: #000 0px 1px 1px;
    width: 49%;
}

@-webkit-keyframes fadein {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-ms-keyframes fadein {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes fadein {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes popin {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }

    85% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}

@-ms-keyframes popin {
    0% {
        -ms-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }

    85% {
        -ms-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1
    }

    100% {
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}

@keyframes popin {
    0% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }

    85% {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}

#ouibounce-modal {
    display: none;
}

#ouibounce-modal .modal-footer {}

.popupform ul li {
    text-align: left;
    position: relative;
    width: 98%;
    margin: 8px 3px;
    display: inline-block;
}

.popupform ul li input[type="text"],
.popupform ul li input[type="email"],
.popupform ul li input[type="tel"],
.popupform ul li textarea {
    background: #fafafa;
    border: #dcdcdc 1px solid;
    padding: 10px 10px 10px 34px;
    width: 100%;
    border-radius: 7px;
    font-size: 14px;
    color: #000;
    box-shadow: none !important;
    outline: none 0px !important;
}

.popupform ul li i {
    position: absolute;
    top: 12px;
    left: 10px;
}


.popupform ul li.first,
.popupform ul li:nth-child(4) {
    width: 98%;
}

.popupform ul li textarea {
    height: 110px;
}

.popupform ul li.last {
    text-align: center;
    width: 100%;
}

.popupform ul li input[type="submit"] {
    background: #e2000f;
    color: #fff;
    font-size: 18px;
    border: #e2000f 1px solid;
    text-transform: uppercase;
    font-weight: 600;
    padding: 14px 50px;
    letter-spacing: 1px;
    border-radius: 30px;
    outline: 0px none;
    width: 100%;
    display: inline-block;
}
.popupform ul li input[type="text"]:focus,
.popupform ul li input[type="email"]:focus,
.popupform ul li textarea:focus {
    border: #e2000f 1px solid !important;
}


.popupform {
    width: 650px;
    border-radius: 23px;
    padding: 31px;
    overflow: visible;
    border-bottom: #e2000f 5px solid;
}

.popupform h2 {
    font-size: 28px;
    color: #000000;
    font-weight: 900;
    padding-left: 15px;
    border-left: #e2000f 6px solid !important;
    margin-bottom: 12px;
    line-height: 35px;
    margin-top: 0;
    text-transform: uppercase;
}

.popupform h2+p {
    line-height: 19px;
    font-size: 14px;
    margin-bottom: 12px;
}





.popupform .fancybox-close-small {
    border: #e2000f 3px solid;
    background: #fff;
    border-radius: 72px;
    text-align: center;
    box-shadow: #000 0 0 10px;
    right: -18px;
    top: -11px;
    opacity: 1;
}

.popupform .fancybox-close-small:after {
    color: #ca2f35;
    font-size: 25px;
    right: 4px;
    background: transparent;
    padding-top: 0;
    font-size: 20px;
}


input.required.error,
textarea.required.error,
select.required.error {
    border-bottom: red 2px solid !important;
    color: red !important;
}

label.error {
    display: none !important;
}

.modal-footer a:after {
    content: "x";
    position: absolute;
    top: 3px;
    right: 3px;
    width: 30px;
    height: 30px;
    font: 20px/30px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #0c8a41;
    font-weight: 300;
    text-align: center;
    border-radius: 50%;
    border-width: 0;
    background: #fff;
    transition: background .2s;
    box-sizing: border-box;
    z-index: 2;
}

#ouibounce-modal .modal-footer {
    position: absolute;
    top: -10px;
    right: -8px;
    border: 0px none;
}

div#btmsticky b {
    color: #fcb314;
    font-size: 24px;
}

div#btmsticky span {
    display: block;
    color: #fcb314;
    font-size: 29px;
}

div#btmsticky .content a {
    display: inline-block;
    /* width: 250px; */
    position: relative;
    top: 15px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600 !important;
    border: 0px none;
    cursor: pointer;
    color: #000;
    padding: 18px 6px;
    font-size: 15px;
    margin: 0 0 0 19px;
    border-radius: 2px;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    -ms-transition: all .1s linear;
    transition: all .1s linear;
    background: #fcb314;
}

div#btmsticky h2 {
    font-size: 24px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 600;
    width: 61%;
    color: #f5f5f5;
    margin: 13px 0 0 0;
}

.btm-sticky {
    position: fixed;
    bottom: -1px;
    display: none;
    left: 0;
    width: 100%;
    background: #2b2b2b;
    padding: 16px 0;
    border-top: #000 2px solid;
    z-index: 4;
}

.hide {
    opacity: 0;
    left: -100%;
}

.show {
    opacity: 1;
    left: 0;
}

/*popup form css end*/





html {
    overflow-x: hidden;
}